Arthason

Members
  • Content count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Arthason

  • Rank
    Newbie
  1. `GLIBCXX_3.4.22' not found

    ./server: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.22' not found (required by ./server) ./server: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `GLIBCXX_3.4.21' not found (required by ./server) ./server: /usr/lib/x86_64-linux-gnu/libstdc++.so.6: version `CXXABI_1.3.9' not found (required by ./server) Any suggestion how to fix that error ? Already installed gcc 4.9